- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

- All
- Functions
- Variables
- Typedefs

- a
- g
- i
- m
- n
- o
- r
- s
- t
- v
- w
- x

### - a -

- append_utf8() : unicode.h

### - g -

- get_category() : unicode.h

### - i -

- is_currency() : unicode.h
- is_whitespace() : unicode.h
- is_wordchar() : unicode.h

### - m -

- major_version() : xapian.h
- minor_version() : xapian.h

### - n -

- nonascii_to_utf8() : unicode.h

### - o -

- open() : dbfactory.h
- open_stub() : dbfactory.h
- open_writable() : dbfactory.h
- operator!=() : postingiterator.h , termiterator.h , valueiterator.h , enquire.h , positioniterator.h
- operator==() : enquire.h , positioniterator.h , enquire.h , termiterator.h , postingiterator.h , valueiterator.h

### - r -

- revision() : xapian.h

### - s -

- sortable_serialise() : queryparser.h
- sortable_unserialise() : queryparser.h

### - t -

- to_utf8() : unicode.h
- tolower() : unicode.h
- toupper() : unicode.h

### - v -

- version_string() : xapian.h

### - w -

- WritableDatabaseopen() : dbfactory.h

### - x -

- xapian_major_version() : xapian.h
- xapian_minor_version() : xapian.h
- xapian_revision() : xapian.h
- xapian_version_string() : xapian.h